require	'mxx_ru/cpp'

Mxx_ru::setup_target(
	Mxx_ru::Cpp::Lib_target.new( "args_4/prj.rb" ) {
		target( "lib/args.4.3" )

		cpp_source( "args.cpp" )
		cpp_source( "args_stdio.cpp" )
		cpp_source( "args_iostream.cpp" )
	}
)
